MySQL Forums
Forum List  »  MySQL for Visual Studio

MySQL For Visual Studio 1.2.8 and dependencies
Posted by: Peter Gomis
Date: September 25, 2019 12:34PM

I have a .NET application that accesses a Azure MySQL database instance, version 5.7.26. This application was built using the following:

Visual Studio 2017 - .NET Framework 4.5.2
MySQL For Visual Studio 1.2.8
EntityFramework 6.1.3
MySQL.Data 6.10.7
MySQL.Data.Entity 6.10.7

Can Entity Framework safely be upgraded to 6.3.0 in this scenario?

Can the MySQL NuGet packages be updated to 6.10.9 without compromising the EF data model designers in 1.2.8?

Options: ReplyQuote


Subject
Views
Written By
Posted
MySQL For Visual Studio 1.2.8 and dependencies
660
September 25, 2019 12:34PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.